/* default */
a.schwarz div { background-color: #000000; }
a.rot div { background-color: #ab212b; }
a.orange div { background-color: #de6c2e; }
a.hellgrn div { background-color: #a3b851; }
a.hellblau div { background-color: #9ed3e8; }
a.trkis div { background-color: #00accb; }
a.pink div { background-color: #d04a7a; }
a.vanille div { background-color: #fbe8c1; }
a.anthrazit div { background-color: #777777; }
a.lila div { background-color: #553972; }
a.hellbraun div { background-color: #a8490f; }
a.naturbraun div { background-color: #793724; }
a.dunkelbraun div { background-color: #412c22; }
a.steingrau div { background-color: #d9c8b7; }
/* default EN */
a.black div { background-color: #000000; }
a.red div { background-color: #ab212b; }
a.orange div { background-color: #de6c2e; }
a.lightgreen div { background-color: #a3b851; }
a.lightblue div { background-color: #9ed3e8; }
a.turquoise div { background-color: #00accb; }
a.pink div { background-color: #d04a7a; }
a.cream div { background-color: #fbe8c1; }
a.anthrazit div { background-color: #777777; }
a.violet div { background-color: #553972; }
a.lightbrown div { background-color: #793724; }
a.naturbraun div { background-color: #793724; }
a.darkbrown div { background-color: #412c22; }
a.grey div { background-color: #d9c8b7; }
/* crisscross */
div.ccrisscross a.blau div { background-color: #005985; }
div.ccrisscross a.rosa div { background-color: #dea3ac; }
div.ccrisscross a.rot div { background-color: #d71024; }
div.ccrisscross a.grn div { background-color: #aac03a; }
div.ccrisscross a.grau div { background-color: #c7cdcf; }
div.ccrisscross a.trkis div { background-color: #8accca; }
div.ccrisscross a.blue div { background-color: #005985; }
div.ccrisscross a.lightpink div { background-color: #dea3ac; }
div.ccrisscross a.red div { background-color: #d71024; }
div.ccrisscross a.green div { background-color: #aac03a; }
div.ccrisscross a.grey div { background-color: #c7cdcf; }
div.ccrisscross a.turquoise div { background-color: #8accca; }

/* leinen */
div.cleinen a div { background-image: url(../bg/farbtafel07.jpg); }
div.cleinen a.hellgrn div { background-position: 0 0; }
div.cleinen a.trkis div { background-position: -30px 0; }
div.cleinen a.violett div { background-position: -60px 0; }
div.cleinen a.rot div { background-position: -90px 0; }
div.cleinen a.schwarz div { background-position: -120px 0; }
div.cleinen a.pink div { background-position: -150px 0; }
div.cleinen a.orange div { background-position: -180px 0; }
div.cleinen a.lila div { background-position: -210px 0; }
div.cleinen a.vanille div { background-position: -240px 0; }
div.cleinen a.hellgrau div { background-position: -570px 0; }
div.cleinen a.grau div { background-position: -270px 0; }
div.cleinen a.hellblau div { background-position: -300px 0; }
div.cleinen a.blau div { background-position: -330px 0; }
div.cleinen a.anthrazit div { background-position: -360px 0; }
div.cleinen a.dunkelgrau div { background-position: -360px 0; }
div.cleinen a.dunkelbraun div { background-position: -390px 0; }
div.cleinen a.rosa div { background-position: -450px 0; }
div.cleinen a.graubraun div { background-position: -480px 0; }
div.cleinen a.jade div { background-position: -510px -30px; }
div.cleinen a.altrosa div { background-position: -510px 0; }
div.cleinen a.blassgrn div { background-position: -540px 0; }
div.cleinen a.olive div { background-position: -570px -30px; }
div.cleinen a.oliv div { background-position: -570px -30px; }
div.cleinen a.taubenblau div { background-position: -540px -30px; }
div.cleinen.s085 a.taubenblau div { background-position: -600px -210px; }
div.cleinen a.nachtblau div { background-position: -600px 0; }
div.cleinen a.hellrosa div { background-position: -600px -30px; }
div.cleinen a.khaki div { background-position: -600px -180px; }
div.cleinen a.grnblau div { background-position: -600px -150px; }
div.cleinen a.dunkelrot div { background-position: -600px -240px; }
div.cleinen a.preussischblau div { background-position: -600px -270px; }
div.cleinen a.flieder div { background-position: -600px -300px; }
div.cleinen a.ultraviolett div { background-position: -600px -330px; }
div.cleinen a.ultraviolet div { background-position: -600px -330px; }
div.cleinen a.ultramarin div { background-position: -600px -840px; }

div.cleinen a.green div { background-position: 0 0; }
div.cleinen a.lightgreen div { background-position: 0 0; }
div.cleinen a.turquoise div { background-position: -30px 0; }
div.cleinen a.violet div { background-position: -60px 0; }
div.cleinen a.red div { background-position: -90px 0; }
div.cleinen a.black div { background-position: -120px 0; }
div.cleinen a.pink div { background-position: -150px 0; }
div.cleinen a.orange div { background-position: -180px 0; }
div.cleinen a.violet div { background-position: -210px 0; }
div.cleinen a.cream div { background-position: -240px 0; }
div.cleinen a.lightgrey div { background-position: -270px 0; }
div.cleinen a.grey div { background-position: -270px 0; }
div.cleinen a.lightblue div { background-position: -300px 0; }
div.cleinen a.blue div { background-position: -330px 0; }
div.cleinen a.darkgrey div { background-position: -360px 0; }
div.cleinen a.dunkelbraun div { background-position: -390px 0; }
div.cleinen a.lightpink div { background-position: -450px 0; }
div.cleinen a.greyishbrown div { background-position: -480px 0; }
div.cleinen a.duskypink div { background-position: -510px 0; }
div.cleinen a.celerygreen div { background-position: -540px 0; }
div.cleinen a.powderblue div { background-position: -540px -30px; }
div.cleinen a.nightblue div { background-position: -600px 0; }
div.cleinen a.greenishblue div { background-position: -600px -150px; }
div.cleinen a.darkred div { background-position: -600px -240px; }
div.cleinen a.prussianblue div { background-position: -600px -270px; }
div.cleinen a.ultramarine div { background-position: -600px -840px; }

div.cleinen a.gummigrn div { background-position: 0 0; }
div.cleinen a.gummirot div { background-position: -90px 0; }
div.cleinen a.gummischwarz div { background-position: -120px 0; }
div.cleinen a.gummipink div { background-position: -150px 0; }
div.cleinen a.gummiorange div { background-position: -180px 0; }
div.cleinen a.gummihellblau div { background-position: -600px -120px; }

div.cleinen a.elasticgreen div { background-position: 0 0; }
div.cleinen a.elasticred div { background-position: -90px 0; }
div.cleinen a.elasticblack div { background-position: -120px 0; }
div.cleinen a.elasticpink div { background-position: -150px 0; }
div.cleinen a.elasticorange div { background-position: -180px 0; }
div.cleinen a.elasticlightblue div { background-position: -300px 0; }

div.cleinen a.hellgrnblau div { background-position: 0 0; }
div.cleinen a.rotgrau div { background-position: -90px 0; }
div.cleinen a.orangepink div { background-position: -180px 0; }
div.cleinen a.hellblaudunkelblau div { background-position: -300px 0; }
div.cleinen a.anthrazithellgrau div { background-position: -360px 0; }
div.cleinen a.dunkelbraunhellblau div { background-position: -390px 0; }

div.cleinen a.lightgreenturquoise div { background-position: 0 0; }
div.cleinen a.redlightgrey div { background-position: -90px 0; }
div.cleinen a.orangepink div { background-position: -180px 0; }
div.cleinen a.lightbluedarkblue div { background-position: -300px 0; }
div.cleinen a.darkgreylightgrey div { background-position: -360px 0; }
div.cleinen a.brownlightblue div { background-position: -390px 0; }

/* assistant */
div.cassistant a div { background-image: url(../bg/farbtafel07.jpg); }
div.cassistant a.orange div { background-position: -600px -660px; }
div.cassistant a.russischgrn div { background-position: -600px -690px; }
div.cassistant a.anthrazit div { background-position: -600px -720px; }
div.cassistant a.weinrot div { background-position: -600px -750px; }
div.cassistant a.jade div { background-position: -600px -780px; }
div.cassistant a.petrol div { background-position: -600px -810px; }
div.cassistant a.ultramarin div { background-position: -600px -840px; }

div.cassistant a.russiangreen div { background-position: -600px -690px; }
div.cassistant a.anthracite div { background-position: -600px -720px; }
div.cassistant a.winered div { background-position: -600px -750px; }
div.cassistant a.ultramarine div { background-position: -600px -840px; }

/* purist grey */
div.cpuristgrey a div { background-image: url(../bg/farbtafel07.jpg); }
div.cpuristgrey a.gelb div { background-position: -600px -570px; }
div.cpuristgrey a.blau div { background-position: -600px -600px; }
div.cpuristgrey a.rot div { background-position: -600px -630px; }
div.cpuristgrey a.yellow div { background-position: -600px -570px; }
div.cpuristgrey a.blue div { background-position: -600px -600px; }
div.cpuristgrey a.red div { background-position: -600px -630px; }

/* Glitter */
div.cglitter a div { background-image: url(../bg/farbtafel07.jpg); }
div.cglitter a.rot div { background-position: 0 -30px; }
div.cglitter a.hellblau div { background-position: -30px -30px; }
div.cglitter a.pink div { background-position: -60px -30px; }
div.cglitter a.hellgrn div { background-position: -90px -30px; }
div.cglitter a.silber div { background-position: -120px -30px; }
div.cglitter a.dunkelblau div { background-position: -150px -30px; }
div.cglitter a.gold div { background-position: -180px -30px; }
/* Glitter EN */
div.cglitter a div { background-image: url(../bg/farbtafel07.jpg); }
div.cglitter a.red div { background-position: 0 -30px; }
div.cglitter a.lightblue div { background-position: -30px -30px; }
div.cglitter a.pink div { background-position: -60px -30px; }
div.cglitter a.lightgreen div { background-position: -90px -30px; }
div.cglitter a.silver div { background-position: -120px -30px; }
div.cglitter a.darkblue div { background-position: -150px -30px; }
div.cglitter a.gold div { background-position: -180px -30px; }

/* Retro */
div.cretro a div { background-image: url(../bg/farbtafel07.jpg); }
div.cretro a.blau div { background-position: -390px -60px; }
div.cretro a.anthrazit div { background-position: -420px -60px; }
div.cretro a.orange div { background-position: -450px -60px; }
div.cretro a.grn div { background-position: -480px -60px; }
div.cretro a.trkis div { background-position: -510px -60px; }
div.cretro a.violett div { background-position: -540px -60px; }
div.cretro a.braun div { background-position: -570px -60px; }
/* Retro EN */
div.cretro a.blue div { background-position: -390px -60px; }
div.cretro a.darkgrey div { background-position: -420px -60px; }
div.cretro a.orange div { background-position: -450px -60px; }
div.cretro a.green div { background-position: -480px -60px; }
div.cretro a.turquoise div { background-position: -510px -60px; }
div.cretro a.violet div { background-position: -540px -60px; }
div.cretro a.brown div { background-position: -570px -60px; }

/* lefa */
div.clefa a div { background-image: url(../bg/farbtafel07.jpg); }
div.clefa a.natur div { background-position: -360px -30px;}
div.clefa a.lightbrown div { background-position: -360px -30px;}
div.clefa a.grey div { background-position: -330px -30px; }
div.clefa a.anthrazit div { background-position: -330px -30px; }
div.clefa a.schwarz div { background: #000000; }
div.clefa a.black div { background: #000000; }

/* nox */
div.cnox a div { background-image: url(../bg/farbtafel07.jpg); }
div.cnox a.schwarz div { background-position: -433px -450px; }
div.cnox a.naturbraun div { background-position: -506px -450px; }
div.cnox a.brown div { background-position: -506px -450px; }
div.cnox a.hellgrau div { background-position: -579px -450px; }
div.cnox a.grau div { background-position: -579px -450px; }
div.cnox a.grey div { background-position: -579px -450px; }
div.cnox a.black div { background-position: -433px -450px; }
div.cnox a.lightbrown div { background-position: -390px -30px;}
div.cnox a.rot div { background-position: -480px -630px; }
div.cnox a.red div { background-position: -480px -630px; }
div.cnox a.orange div { background-position: -300px -630px; }
div.cnox a.hellgrn div { background-position: -360px -630px; }
div.cnox a.lightgreen div { background-position: -360px -630px; }
div.cnox a.trkis div { background-position: -420px -630px; }
div.cnox a.turquoise div { background-position: -420px -630px; }

/* ARCHIV BOX */
div.carchivbox a.hellbraun div { background-color: #b88e5f; }
div.carchivbox a.rot div { background-color: #cd2747; }
div.carchivbox a.lightbrown div { background-color: #b88e5f; }
div.carchivbox a.red div { background-color: #cd2747; }

/* COLOUR BLOCK */
div.ccolourblock a.rot div { background-color: #cd2747; }
div.ccolourblock a.red div { background-color: #cd2747; }
div.ccolourblock a.graubraun div { background-color: #a89b8e; }
div.ccolourblock a.greyishbrown div { background-color: #a89b8e; }

/* filzbuch */
div.cfilzbuch a.natur div { background-image: url(../bg/farbtafel07.jpg); background-position: -330px -30px;}
div.cfilzbuch a.rotmitschweizerkreuz div { background-image: url(../bg/farbtafel07.jpg); background-position: -300px -30px;}
div.cfilzbuch a.grey div { background-image: url(../bg/farbtafel07.jpg); background-position: -330px -30px;}
div.cfilzbuch a.redwithswisscross div { background-image: url(../bg/farbtafel07.jpg); background-position: -300px -30px;}

/* filzduett */
div.cfilzduett a div { background-image: url(../bg/farbtafel07.jpg); }
div.cfilzduett a.filzhellblaugummigelb div { background-position: 0 -60px;}
div.cfilzduett a.filztrkisgummipink div { background-position: -30px -60px;}
div.cfilzduett a.filzpinkgummihellblau div { background-position: -60px -60px;}
div.cfilzduett a.filzpinkgummitrkis div { background-position: -60px -60px;}
div.cfilzduett a.filzlilagummigrn div { background-position: -90px -60px;}
div.cfilzduett a.filzauberginegummiorange div { background-position: -120px -60px;}
div.cfilzduett a.filzblaugummirot div { background-position: -150px -60px;}
div.cfilzduett a.filzgrngummiorange div { background-position: -180px -60px;}
div.cfilzduett a.filznaturgummigrau div { background-position: -210px -60px;}
div.cfilzduett a.filzrotgummigrau div { background-position: -240px -60px;}
div.cfilzduett a.filzschwarzgummigrau div { background-position: -270px -60px;}
div.cfilzduett a.filzhellgrngummiorange div { background-position: -330px -60px;}
div.cfilzduett a.filzviolettgummitrkis div { background-position: -360px -60px;}
div.cfilzduett a.filzblaugraugummiorange div { background-position: -300px -60px;}
div.cfilzduett a.filzdunkeltrkisgummigrn div { background-position: -180px -330px;}
/* filzduett EN */
div.cfilzduett a.feltlightblueelasticyellow div { background-position: 0 -60px;}
div.cfilzduett a.feltturquoiseelasticpink div { background-position: -30px -60px;}
div.cfilzduett a.feltpinkelasticlightblue div { background-position: -60px -60px;}
div.cfilzduett a.feltpinkelasticturquoise div { background-position: -60px -60px;}
div.cfilzduett a.feltvioletelasticgreen div { background-position: -90px -60px;}
div.cfilzduett a.feltdarkvioletelasticorange div { background-position: -120px -60px;}
div.cfilzduett a.feltblueelasticred div { background-position: -150px -60px;}
div.cfilzduett a.feltgreenelasticorange div { background-position: -180px -60px;}
div.cfilzduett a.feltnatureelasticgrey div { background-position: -210px -60px;}
div.cfilzduett a.feltredelasticgrey div { background-position: -240px -60px;}
div.cfilzduett a.feltblackelasticgrey div { background-position: -270px -60px;}
div.cfilzduett a.feltlightgreenelasticorange div { background-position: -330px -60px;}
div.cfilzduett a.feltpurpleelasticturquoise div { background-position: -360px -60px;}
div.cfilzduett a.feltgreyishblueelasticorange div { background-position: -300px -60px;}
div.cfilzduett a.feltdarkturquoiseelasticgreen div { background-position: -180px -330px;}

/*leder */
div.cleder a.hellgrn div { background-color: #689e4f; }
div.cleder a.hellblau div { background-color: #49a3b2; }
div.cleder a.hellgrau div { background-color: #c8cdc8; }
div.cleder a.petrol div { background-color: #0a697a; }
div.cleder a.blaugrn div { background-color: #00694e; }
/*leder EN */
div.cleder a.hellgrn div { background-color: #689e4f; }
div.cleder a.hellblau div { background-color: #49a3b2; }
div.cleder a.lightgrey div { background-color: #c8cdc8; }
div.cleder a.greenishblue div { background-color: #0a697a; }
div.cleder a.teal div { background-color: #00694e; }

/* travelbook */
div.ctravelbook a.grn div { background-color: #97c66a; }
div.ctravelbook a.hellblau div { background-color: #47b8d3; }
div.ctravelbook a.violett div { background-color: #83539e; }
div.ctravelbook a.rot div { background-color: #e41914; }
div.ctravelbook a.vanille div { background-color: #fbedd9; }

/* travelbook EN */
div.ctravelbook a.lightgreen div { background-color: #97c66a; }
div.ctravelbook a.lightblue div { background-color: #47b8d3; }
div.ctravelbook a.violett div { background-color: #83539e; }
div.ctravelbook a.red div { background-color: #e41914; }
div.ctravelbook a.creme div { background-color: #fbedd9; }

div.calma ul.colsel li,
div.csuzette ul.colsel li,
div.cmarlies ul.colsel li,
div.cdecor ul.colsel li,
div.ctruecolour ul.colsel li,
div.ctraveler ul.colsel li,
div.cbasic ul.colsel li,
div.cwood ul.colsel li,
div.colivia ul.colsel li,
div.chenriette ul.colsel li,
div.cmmm ul.colsel li,
div.cmitsuko ul.colsel li,
div.clotta ul.colsel li,
div.cemilio ul.colsel li,
div.cgina ul.colsel li,
div.corlando ul.colsel li,
div.cflowerpower ul.colsel li,
div.cmillefiori ul.colsel li,
div.cjackie ul.colsel li { width: 64px; height: 64px; }
div.calma ul.colsel li a, 
div.calma ul.colsel li a div,
div.csuzette ul.colsel li a, 
div.csuzette ul.colsel li a div,
div.cmarlies ul.colsel li a, 
div.cmarlies ul.colsel li a div,
div.ctruecolour ul.colsel li a, 
div.ctruecolour ul.colsel li a div,
div.ctraveler ul.colsel li a, 
div.ctraveler ul.colsel li a div,
div.cbasic ul.colsel li a, 
div.cbasic ul.colsel li a div,
div.cwood ul.colsel li a, 
div.cwood ul.colsel li a div,
div.colivia ul.colsel li a, 
div.colivia ul.colsel li a div,
div.chenriette ul.colsel li a, 
div.chenriette ul.colsel li a div,
div.cmmm ul.colsel li a, 
div.cmmm ul.colsel li a div,
div.cmitsuko ul.colsel li a, 
div.cmitsuko ul.colsel li a div,
div.clotta ul.colsel li a, 
div.clotta ul.colsel li a div,
div.cemilio ul.colsel li a, 
div.cemilio ul.colsel li a div,
div.cgina ul.colsel li a, 
div.cgina ul.colsel li a div,
div.corlando ul.colsel li a, 
div.corlando ul.colsel li a div,
div.cdecor ul.colsel li a, 
div.cdecor ul.colsel li a div,
div.cflowerpower ul.colsel li a, 
div.cflowerpower ul.colsel li a div,
div.cmillefiori ul.colsel li a, 
div.cmillefiori ul.colsel li a div,
div.cjackie ul.colsel li a, 
div.cjackie ul.colsel li a div { width: 58px; height: 58px; border-radius: 50%; }

div.calma ul.colsel li.disabled a:after,
div.csuzette ul.colsel li.disabled a:after,
div.cmarlies ul.colsel li.disabled a:after,
div.ctruecolour ul.colsel li.disabled a:after,
div.ctraveler ul.colsel li.disabled a:after,
div.cbasic ul.colsel li.disabled a:after,
div.cwood ul.colsel li.disabled a:after,
div.colivia ul.colsel li.disabled a:after,
div.chenriette ul.colsel li.disabled a:after,
div.cmmm ul.colsel li.disabled a:after,
div.cmitsuko ul.colsel li.disabled a:after,
div.clotta ul.colsel li.disabled a:after,
div.cemilio ul.colsel li.disabled a:after,
div.cgina ul.colsel li.disabled a:after,
div.corlando ul.colsel li.disabled a:after,
div.cdecor ul.colsel li.disabled a:after,
div.cflowerpower ul.colsel li.disabled a:after,
div.cmillefiori ul.colsel li.disabled a:after,
div.cjackie ul.colsel li.disabled a:after { width: 58px; height: 58px; }

/* JACKIE */
div.cjackie a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cjackie a.larochelle div { background-position: 0 -90px; }
div.cjackie a.bordeaux div { background-position: -60px -90px; }
div.cjackie a.calais div { background-position: -120px -90px; }
div.cjackie a.avignon div { background-position: -180px -90px; }
div.cjackie a.nizza div { background-position: -240px -90px; }
div.cjackie a.biarritz div { background-position: -300px -90px; }
div.cjackie a.montpellier div { background-position: -360px -90px; }
div.cjackie a.toulouse div { background-position: -420px -90px; }
div.cjackie a.deauville div { background-position: -480px -90px; }
div.cjackie a.somerset div { background-position: -540px -90px; }
/* ALMA */
div.calma a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.calma a.cornwall div { background-position: 0 -150px; }
div.calma a.devon div { background-position: -60px -150px; }
div.calma a.cumberland div { background-position: -120px -150px; }
div.calma a.avonblue div { background-position: -180px -150px; }
div.calma a.avongreen div { background-position: -240px -150px; }
div.calma a.eton div { background-position: -300px -150px; }
div.calma a.kent div { background-position: -360px -150px; }
div.calma a.norfolk div { background-position: -420px -150px; }
div.calma a.suffolk div { background-position: -480px -150px; }
div.calma a.yorckshire div { background-position: -540px -150px; }
div.calma a.yorkshire div { background-position: -540px -150px; }
/* SUZETTE */
div.csuzette a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.csuzette a.stgermain div { background-position: 0 -210px; }
div.csuzette a.belleville div { background-position: -60px -210px; }
div.csuzette a.bellevile div { background-position: -60px -210px; }
div.csuzette a.quartierlatin div { background-position: -120px -210px; }
div.csuzette a.montparnasse div { background-position: -180px -210px; }
div.csuzette a.moulinrouge div { background-position: -240px -210px; }
div.csuzette a.pigalle div { background-position: -300px -210px; }
div.csuzette a.trocadro div { background-position: -360px -210px; }
div.csuzette a.boisdeboulogne div { background-position: -420px -210px; }
div.csuzette a.tuileries div { background-position: -480px -210px; }
div.csuzette a.marais div { background-position: -540px -210px; }
/* MARLIES */
div.cmarlies a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cmarlies a.uppsala div { background-position: 0 -270px; }
div.cmarlies a.katrineholm div { background-position: -60px -270px; }
div.cmarlies a.smaland div { background-position: -120px -270px; }
div.cmarlies a.kiruna div { background-position: -180px -270px; }
div.cmarlies a.ystad div { background-position: -240px -270px; }
div.cmarlies a.gripsholm div { background-position: -300px -270px; }
div.cmarlies a.gteborg div { background-position: -360px -270px; }
div.cmarlies a.malm div { background-position: -420px -270px; }
div.cmarlies a.resund div { background-position: -480px -270px; }
div.cmarlies a.stockholm div { background-position: -540px -270px; }
/* DECOR */
div.cdecor a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cdecor a.granit div { background-position: 0 -330px; }
div.cdecor a.apple div { background-position: -60px -330px; }
div.cdecor a.blusterbloc div { background-position: -120px -330px; }
/* FLOWERPOWER */
div.cflowerpower a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cflowerpower a.auberginebeeren div { background-position: 0 -390px; }
div.cflowerpower a.beerenaubergine div { background-position: 0 -390px; }
div.cflowerpower a.mintgrnbeeren div { background-position: -60px -390px; }
div.cflowerpower a.beerenmint div { background-position: -60px -390px; }
div.cflowerpower a.hellgrnbltenstrauch div { background-position: -120px -390px; }
div.cflowerpower a.bltenstrauchhellgrn div { background-position: -120px -390px; }
div.cflowerpower a.blaubltenstrauch div { background-position: -180px -390px; }
div.cflowerpower a.bltenstrauchblau div { background-position: -180px -390px; }
div.cflowerpower a.orangeblumenregen div { background-position: -240px -390px; }
div.cflowerpower a.blumenregenorange div { background-position: -240px -390px; }
div.cflowerpower a.pinkblumenregen div { background-position: -300px -390px; }
div.cflowerpower a.blumenregenpink div { background-position: -300px -390px; }
div.cflowerpower a.trkisblumenregen div { background-position: -360px -390px; }
div.cflowerpower a.blumenregentrkis div { background-position: -360px -390px; }
div.cflowerpower a.orangeblumengross div { background-position: -420px -390px; }
div.cflowerpower a.blumenorangerot div { background-position: -420px -390px; }
div.cflowerpower a.blaublumengross div { background-position: -480px -390px; }
div.cflowerpower a.blumenblaurot div { background-position: -480px -390px; }
/* FLOWERPOWER EN */
div.cflowerpower a.mauveberries div { background-position: 0 -390px; }
div.cflowerpower a.berriesmauve div { background-position: 0 -390px; }
div.cflowerpower a.mintgreenberries div { background-position: -60px -390px; }
div.cflowerpower a.berriesmintgreen div { background-position: -60px -390px; }
div.cflowerpower a.lightgreenbloomingtree div { background-position: -120px -390px; }
div.cflowerpower a.bloomingtreelightgreen div { background-position: -120px -390px; }
div.cflowerpower a.bluebloomingtree div { background-position: -180px -390px; }
div.cflowerpower a.bloomingtreeblue div { background-position: -180px -390px; }
div.cflowerpower a.orangeflowerrain div { background-position: -240px -390px; }
div.cflowerpower a.flowerrainorange div { background-position: -240px -390px; }
div.cflowerpower a.pinkflowerrain div { background-position: -300px -390px; }
div.cflowerpower a.flowerrainpink div { background-position: -300px -390px; }
div.cflowerpower a.turquoiseflowerrain div { background-position: -360px -390px; }
div.cflowerpower a.flowerrainturquoise div { background-position: -360px -390px; }
div.cflowerpower a.orangeflowers div { background-position: -420px -390px; }
div.cflowerpower a.flowersredorange div { background-position: -420px -390px; }
div.cflowerpower a.blueflowers div { background-position: -480px -390px; }
div.cflowerpower a.flowersbluered div { background-position: -480px -390px; }
/* MILLEFIORI */
div.cmillefiori a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cmillefiori a.sommerwiesetrkis div { background-position: -360px -330px; }
div.cmillefiori a.sommerwieserosa div { background-position: -420px -330px; }
div.cmillefiori a.bltenmeerrot div { background-position: -480px -330px; }
div.cmillefiori a.bltenmeerlila div { background-position: -540px -330px; }
/* MILLEFIORI EN */
div.cmillefiori a.fieldsofsummerturquoise div { background-position: -360px -330px; }
div.cmillefiori a.fieldsofsummerpink div { background-position: -420px -330px; }
div.cmillefiori a.seaofblossomsred div { background-position: -480px -330px; }
div.cmillefiori a.seaofblossomsviolet div { background-position: -540px -330px; }
/* TRUE COLOURS */
div.ctruecolour a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.ctruecolour a.schwarzgrau div { background-position: 0 -450px; }
div.ctruecolour a.grntrkis div { background-position: -60px -450px; }
div.ctruecolour a.rotgrn div { background-position: -120px -450px; }
div.ctruecolour a.orangelila div { background-position: -180px -450px; }
div.ctruecolour a.trkisorange div { background-position: -240px -450px; }
div.ctruecolour a.rotblau div { background-position: -300px -450px; }
div.ctruecolour a.orangegrau div { background-position: -360px -450px; }
div.ctruecolour a.blaugelb div { background-position: -540px -390px; }
/* TRUE COLOURS EN */
div.ctruecolour a.blackgrey div { background-position: 0 -450px; }
div.ctruecolour a.greenturquois div { background-position: -60px -450px; }
div.ctruecolour a.greenturquoise div { background-position: -60px -450px; }
div.ctruecolour a.redgreen div { background-position: -120px -450px; }
div.ctruecolour a.orangepurple div { background-position: -180px -450px; }
div.ctruecolour a.turquoiseorange div { background-position: -240px -450px; }
div.ctruecolour a.redblue div { background-position: -300px -450px; }
div.ctruecolour a.orangegrey div { background-position: -360px -450px; }
div.ctruecolour a.blueyellow div { background-position: -540px -390px; }
/* TRAVELER */
div.ctraveler a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.ctraveler a.rotschwarz div { background-position: -420px -450px; }
div.ctraveler a.schwarz div { background-position: -433px -450px; }
div.ctraveler a.naturschwarz div { background-position: -493px -450px; }
div.ctraveler a.schwarznatur div { background-position: -493px -450px; }
div.ctraveler a.naturbraun div { background-position: -506px -450px; }
div.ctraveler a.hellgrau div { background-position: -579px -450px; }
/* TRAVELER EN */
div.ctraveler a.rotschwarz div { background-position: -420px -450px; }
div.ctraveler a.black div { background-position: -433px -450px; }
div.ctraveler a.naturschwarz div { background-position: -493px -450px; }
div.ctraveler a.schwarznatur div { background-position: -493px -450px; }
div.ctraveler a.lightbrown div { background-position: -506px -450px; }
div.ctraveler a.lightgrey div { background-position: -579px -450px; }
/* BASIC */
div.cbasic a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cbasic a.schwarz div { background-position: -433px -450px; }
div.cbasic a.naturbraun div { background-position: -506px -450px; }
div.cbasic a.hellbraun div { background-position: -506px -450px; }
div.cbasic a.braun div { background-position: -506px -450px; }
div.cbasic a.brown div { background-position: -506px -450px; }
div.cbasic a.hellgrau div { background-position: -565px -450px; }
div.cbasic a.grau div { background-position: -565px -450px; }
div.cbasic a.grey div { background-position: -565px -450px; }
div.cbasic a.black div { background-position: -433px -450px; }
div.cbasic a.lightbrown div { background-position: -506px -450px; }
div.cbasic a.lightgrey div { background-position: -565px -450px; }
div.cbasic a.rot div { background-position: -480px -630px; }
div.cbasic a.red div { background-position: -480px -630px; }
div.cbasic a.orange div { background-position: -300px -630px; }
div.cbasic a.grn div { background-position: -360px -630px; }
div.cbasic a.green div { background-position: -360px -630px; }
div.cbasic a.trkis div { background-position: -420px -630px; }
div.cbasic a.turquoise div { background-position: -420px -630px; }
div.cbasic a.ultramarin div { background-position: -540px -630px; }
div.cbasic a.ultramarine div { background-position: -540px -630px; }
/* WOOD */
div.cwood a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cwood a.kirsche div { background-position: 0 -510px; }
div.cwood a.eiche div { background-position: -60px -510px; }
div.cwood a.ahorn div { background-position: -120px -510px; }
div.cwood a.nuss div { background-position: -180px -510px; }
/* WOOD EN */
div.cwood a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cwood a.cherry div { background-position: 0 -510px; }
div.cwood a.oak div { background-position: -60px -510px; }
div.cwood a.maple div { background-position: -120px -510px; }
div.cwood a.nut div { background-position: -180px -510px; }
/* OLIVIA */
div.colivia a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.colivia a.venezia div { background-position: 0 -570px; }
div.colivia a.praha div { background-position: -60px -570px; }
div.colivia a.mnchen div { background-position: -120px -570px; }
div.colivia a.bucuresti div { background-position: -180px -570px; }
div.colivia a.london div { background-position: -240px -570px; }
div.colivia a.paris div { background-position: -240px -510px; }
div.colivia a.istanbul div { background-position: -300px -510px; }
div.colivia a.milano div { background-position: -360px -510px; }
div.colivia a.wien div { background-position: -420px -510px; }
div.colivia a.sofia div { background-position: -480px -510px; }
/* HENRIETTE */
div.chenriette a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.chenriette a.zinnowitz div { background-position: -300px -570px; }
div.chenriette a.jasmund div { background-position: -360px -570px; }
div.chenriette a.kaparkona div { background-position: -420px -570px; }
div.chenriette a.hiddensee div { background-position: -480px -570px; }
div.chenriette a.putbus div { background-position: -540px -570px; }
div.chenriette a.bansin div { background-position: 0 -630px; }
div.chenriette a.karlshagen div { background-position: -60px -630px; }
div.chenriette a.koserow div { background-position: -120px -630px; }
div.chenriette a.heringsdorf div { background-position: -180px -630px; }
div.chenriette a.heiligendamm div { background-position: -240px -630px; }
/* MIXED MEDIA */
div.cmmm a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cmmm a.marmoriert730 div { background-position: 0 -690px; }
div.cmmm a.marmoriert731 div { background-position: -60px -690px; }
div.cmmm a.marmoriert732 div { background-position: -120px -690px; }
div.cmmm a.marmoriert733 div { background-position: -180px -690px; }
div.cmmm a.marmoriert734 div { background-position: -240px -690px; }
div.cmmm a.marbeled730 div { background-position: 0 -690px; }
div.cmmm a.marbeled731 div { background-position: -60px -690px; }
div.cmmm a.marbeled732 div { background-position: -120px -690px; }
div.cmmm a.marbeled733 div { background-position: -180px -690px; }
div.cmmm a.marbeled734 div { background-position: -240px -690px; }
/* MITSUKO */
div.cmitsuko a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cmitsuko a.kyoto div { background-position: -300px -690px; }
div.cmitsuko a.sendai div { background-position: -360px -690px; }
div.cmitsuko a.shinjuku div { background-position: -420px -690px; }
div.cmitsuko a.hakone div { background-position: -480px -690px; }
div.cmitsuko a.kobe div { background-position: -540px -690px; }
div.cmitsuko a.chiba div { background-position: -300px -750px; }
div.cmitsuko a.miyagi div { background-position: -360px -750px; }
div.cmitsuko a.nagano div { background-position: -420px -750px; }
div.cmitsuko a.fukuoka div { background-position: -480px -750px; }
div.cmitsuko a.osaka div { background-position: -540px -750px; }
/* ORLANDO */
div.corlando a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.corlando a.mmelopovka div { background-position: 0 -750px; }
div.corlando a.virginia div { background-position: -60px -750px; }
div.corlando a.shel div { background-position: -120px -750px; }
div.corlando a.sascha div { background-position: -180px -750px; }
div.corlando a.ladyclorinda div { background-position: -240px -750px; }
/* Geschenkverpackung */
div.sGVP a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.sGVP a.milano div { background-position: -360px -510px; }
div.sGVP a.wien div { background-position: -420px -510px; }
div.sGVP a.putbus div { background-position: -540px -570px; }
div.sGVP a.bansin div { background-position: 0 -630px; }
div.sGVP a.biarritz div { background-position: -300px -90px; }
div.sGVP a.cornwall div { background-position: 0 -150px; }
div.sGVP a.montparnasse div { background-position: -180px -210px; }
div.sGVP a.pigalle div { background-position: -300px -210px; }
div.sGVP a.kiruna div { background-position: -180px -270px; }
div.sGVP a.resund div { background-position: -480px -270px; }
div.sGVP a.sendai div { background-position: -360px -690px; }
div.sGVP a.chiba div { background-position: -300px -750px; }
div.sGVP a.karlshagen div { background-position: -60px -630px }
div.sGVP a.kobe div { background-position: -540px -690px }
div.sGVP a.norfolk div { background-position: -420px -150px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.milano div { background-position: -360px -510px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.wien div { background-position: -420px -510px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.putbus div { background-position: -540px -570px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.bansin div { background-position: 0 -630px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.biarritz div { background-position: -300px -90px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.cornwall div { background-position: 0 -150px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.montparnasse div { background-position: -180px -210px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.pigalle div { background-position: -300px -210px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.kiruna div { background-position: -180px -270px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.resund div { background-position: -480px -270px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.sendai div { background-position: -360px -690px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.chiba div { background-position: -300px -750px; }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.karlshagen div { background-position: -60px -630px }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.kobe div { background-position: -540px -690px }
div.pid0f4ab6272df7b00c5c7c599643d1941f a.norfolk div { background-position: -420px -150px; }
/* LOTTA */
div.clotta a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.clotta a.lindholm div { background-position: 0 -810px; }
div.clotta a.lolland div { background-position: -60px -810px; }
div.clotta a.samso div { background-position: -120px -810px; }
div.clotta a.sams div { background-position: -120px -810px; }
div.clotta a.bornholm div { background-position: -180px -810px; }
div.clotta a.fano div { background-position: -240px -810px; }
div.clotta a.fan div { background-position: -240px -810px; }
/* EMILIO */
div.cemilio a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cemilio a.buenosaires div { background-position: -300px -810px; }
div.cemilio a.caracas div { background-position: -360px -810px; }
div.cemilio a.lima div { background-position: -420px -810px; }
div.cemilio a.riodejaneiro div { background-position: -480px -810px; }
div.cemilio a.valparaiso div { background-position: -540px -810px; }
/* GINA */
div.cgina a div { background-image: url(../bg/farbtafel07.jpg); background-position: 0 0; }
div.cgina a.rimini div { background-position: 0 -870px; }
div.cgina a.sanremo div { background-position: -60px -870px; }
div.cgina a.amalfi div { background-position: -120px -870px; }
div.cgina a.capri div { background-position: -180px -870px; }
div.cgina a.portofino div { background-position: -240px -870px; }